body{margin:0; background:#CCCCCC url(images/bg.jpg) center repeat-y}

.main{background:#003366 url(images/bgMain.jpg) center repeat-y; width:100%}

.text{border:none; width:275px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333}
.message{border:none; text-transform:none; width:275px; height:120px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333}

.registertext {font-family:Arial, Helvetica, sans-serif; width:245px; height:36px; overflow:auto; font-size: 16px; color:#000000; background-color:#ffffff}
.registertext2 {font-family:Arial, Helvetica, sans-serif; width:495px; height:36px; overflow:auto; font-size: 16px; color:#000000; background-color:#ffffff}
.message{text-transform:none; width:495px; height:165px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; background-color:#ffffff}

.button{border:none; background:url(images/bgButton.jpg); width:52px; height:33px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333; cursor:pointer}
.button1{border:none; background:url(images/bgButton1.jpg); width:268px; height:42px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#333333; cursor:pointer}

.footer {color: #333333; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 11px}
a:link.footer {color:#01458E}
a:visited.footer {color:#01458E}
a:hover.footer {color: #333333}

.navi {color: #FFFFFF; text-decoration: none; font-family:"Myriad Pro", Corbel, Arial, Helvetica, sans-serif; font-size: 16px}
a:hover.navi {color:#999999}

.p {color: #FFFFFF; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height:22px}
a:link.p {color:#A6AED2}
a:visited.p {color:#A6AED2}
a:hover.p {color:#FFFFFF}

.p2 {color: #000000; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
.p3 {color: #666666; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 10px}
.p4 {color: #ffffff; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 18px; line-height:30px}
.p5 {color: #ffffff; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:24px}
.p6 {color: #ffffff; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; line-height:26px}

.product {color: #FFFFFF; text-decoration: none; font-family:"Myriad Pro", Corbel, Arial, Helvetica, sans-serif; font-size: 16px}
a:hover.product {color:#A6AED2}

.profile {color: #FFFFFF; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.profile {color:#FF0000}

.menu{color: #333333; font: 16px "Myriad Pro", Corbel, Arial, Helvetica, sans-serif; text-decoration: none}
.menu a{position: relative; display: block; margin: 0px; padding: 55px 5px 15px 5px; width: auto; white-space: nowrap; color: #333333; font: 15px "Myriad Pro", Corbel, Arial, Helvetica, sans-serif; text-decoration: none; text-align:center}
.menu a:hover{color: #01458E}

.title {font-family:"Myriad Pro", Corbel, Arial, Helvetica, sans-serif; font-size: 24px; color: #A6AED2; text-decoration: none}
.title a{position: relative; display: block; margin: 0px; width: auto; white-space: nowrap; color: #333333; font: 24px "Myriad Pro", Corbel, Arial, Helvetica, sans-serif; text-decoration: none; text-align:center}
.title a:hover{color: #01458E; text-decoration: none}

h1{font-family:"Myriad Pro", Corbel, Arial, Helvetica, sans-serif; font-size: 20px; color: #FFFFFF; font-weight:normal}

.h1 {font-family:"Myriad Pro", Corbel, Arial, Helvetica, sans-serif; font-size: 20px; color: #FFFFFF}

.h2 {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; font-weight:bold}

.slogan {font-family:Arial, Helvetica, sans-serif; font-size: 22px; color: #FFFFFF}

.map {color: #333333; font-family:Arial, Helvetica, sans-serif; font-size: 13px}

.photo {border:solid 8px #FFFFFF}

/* Dropdown CSS */
.dropmenudiv{position: absolute; visibility: hidden; width:160px; margin:90px 0px 0px 245px; padding: 0px; background: #454545; border: 1px; border-bottom-color:#ffffff; z-index:1}
.dropmenudiv a	{ transition:all 0s; position: relative; display: block; margin: 0px; padding: 10px 7px 7px 10px; width: auto; white-space: nowrap; text-align: left; text-decoration:none; background:#454545; color: #ffffff; font: 16px "Myriad Pro", Corbel, Arial, Helvetica, sans-serif; border: 1px; border-bottom-color:#bfbfbf;}
.dropmenudiv a:hover{background: #0c498b}

.btn {
   width:363px;
   height:44px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
   background: #efefef;
   border-style:none;
   color: #444444;
   font-size: 18px;
   font-family: Arial, Helvetica, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn:hover {
   background: #444444;
  text-decoration: none;
  color: #efefef;
   }

.btn2 {
   width:132px;
   height:38px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
   background: #ffffff;
   border-style:none;
   color: #333333;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }
